// panel with title and then text and image
.titletextimage
    min-height: 50vh
    > h1, h2
        text-align: center
    > div
        display: flex
        flex-wrap: wrap
        align-items: center
        justify-content: space-evenly
        > div
            max-width: 38em
        > img
